package Model;

public interface IVehicle {
    String getBrand();
    void setBrand(String brand) throws IllegalArgumentException;
    String getColor();
    void setColor(String color) throws IllegalArgumentException;
}
